###########################################################################################################
# @brief    Module Makefile which references all include pathes and sourcefiles for this specific module. #
###########################################################################################################

###########################################################################################################
########################################### ADDITIONAL_INCLUDES ###########################################
###########################################################################################################
ADDITIONAL_INCLUDES += -IMCAL/Fls/02_Mandatory/inc
ADDITIONAL_INCLUDES += -IMCAL/Fls/03_GenData/inc
ADDITIONAL_INCLUDES += -IMCAL/Fls/04_StaticData/inc

###########################################################################################################
########################################### ADDITIONAL_SOURCES ############################################
###########################################################################################################
ADDITIONAL_SOURCES += MCAL/Fls/03_GenData/src/Fls.c
ADDITIONAL_SOURCES += MCAL/Fls/03_GenData/src/Fls_PBCfg.c

###########################################################################################################
############################################# ADDITIONAL_ASM ##############################################
###########################################################################################################
#ADDITIONAL_ASM += MCAL/Fls/... 

###########################################################################################################
########################################### ADDITIONAL_DEFINES ############################################
###########################################################################################################
#ADDITIONAL_DEFINES += ... 
